» Ubuntu » Paket

Error

two or more packages specified (wireless-tools lucid)